/* billionpeople-showrecorder */



.showrecorder .main-container { background-color: var(--ocre); }
.showrecorder .region-header { display: grid; grid-template-columns: repeat(6, 1fr); grid-template-rows: auto;}
.showrecorder h1 { text-align: left; color: var(--blanc); padding: 0.8em; grid-row: 1/2; grid-column: 1/7;}

.intro-karaoke, #karaoke-panel { color: var(--noir); font-size: 2.4rem; line-height: 3rem; text-align: center; grid-column: 2/6; margin-bottom: 2em; }
#karaoke-panel { margin-top: 2em; }

#karaoke-panel-sing-in { text-align: right; font-size: 120%; margin: 0em 7em 2em 0em; color: white; }
#karaoke-panel-sing-in select { background-color: inherit; border: 0px; }

